﻿@charset "UTF-8";

body
{
  background-image:url(/web/content/images/competition/detail/background.jpg);
}

#tblList
{
  width:100%;
  border-collapse: collapse;
}

.btn_type01
{
  width:160px;
  height:80px;
  font-size:30px;
  font-weight:bold;
  text-decoration:none;
  display:block;
  text-align:center;
  padding:8px 0 10px;
  color:#fff;
  background-color:#49a9d4;
  border-radius:5px;
}

.title_main
{
  height:80px;
  font-weight:bold;    
  font-family:HG丸ｺﾞｼｯｸM-PRO;
  font-size:60px;
  color:White;
  background-color:#49a9d4;
}

.tbl_row_title
{
  height:50px;
  background-color:#9CA7E2;   
  font-weight:bold;    
  font-family:HG丸ｺﾞｼｯｸM-PRO;
  font-size:30px;
  color:#FFFFFF
}

.tbl_row_g
{
  height:80px;
  background-color:#ffffff;   
  font-weight:bold;    
  font-family:HG丸ｺﾞｼｯｸM-PRO;
  font-size:40px;
  width:200px;
}

.tbl_row_k
{ height:80px;
  background-color:#DDDED3;   
  font-weight:bold;    
  font-family:HG丸ｺﾞｼｯｸM-PRO;
  font-size:40px;
}




.tbl_s
{
  width:100%;
  border-collapse: separate;
  border-spacing: 0px;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
}

.tbl_row_hole
{ 
  height:40px;
  font-size:40px;
  font-family:HG丸ｺﾞｼｯｸM-PRO;
  font-weight:bold;
  color:#FFFFFF;
  text-align: center;
  vertical-align: middle;
  vertical-align: top;
  background-color: #6D9A4A;
  border-top: 1px solid #fff;

}


.tbl_th_hole
{
  width: 16%;
  height:40px;
  font-size:40px;
  font-family:HG丸ｺﾞｼｯｸM-PRO;
  font-weight:bold;
  color:#FFFFFF;
  text-align: center;
  vertical-align: middle;
  padding: 4px;
  background-color: #6D9A4A;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}

.tbl_tf_hole
{ 
  height:40px;
  width: 16%;
  font-size:40px;
  font-family:HG丸ｺﾞｼｯｸM-PRO;
  font-weight:bold;
  color:#FFFFFF;
  text-align: center;
  vertical-align: middle;
  padding: 4px;
  background-color: #6D9A4A;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
}


.tbl_row_par
{ height:40px;
  background-color:#A5A5A5;   
  font-weight:bold;    
  font-family:HG丸ｺﾞｼｯｸM-PRO;
  font-size:40px;
  color:#FFFFFF;
}

.tbl_th_par
{ 
  height:40px;
  width: 16%;
  font-size:40px;
  font-family:HG丸ｺﾞｼｯｸM-PRO;
  font-weight:bold;
  color:#FFFFFF;
  text-align: center;

  padding: 4px;
  vertical-align: top;
  background-color: #A5A5A5;
  border-right: 1px solid #fff;
}


.tbl_tf_par
{ 
  height:40px;
  width: 16%;
  font-size:40px;
  font-family:HG丸ｺﾞｼｯｸM-PRO;
  font-weight:bold;
  color:#FFFFFF;
  text-align: center;
  padding: 4px;
  background-color: #A5A5A5;  
  border-left: 1px solid #fff;
}


.tbl_row_score
{ height:40px;
  font-weight:bold;    
  font-family:HG丸ｺﾞｼｯｸM-PRO;
  font-size:40px;
  color:#000000;
}

.tbl_th_score
{ 
  height:40px;
  width: 16%;
  font-size:40px;
  font-family:HG丸ｺﾞｼｯｸM-PRO;
  font-weight:bold;
  color:#000000;
  text-align: center;
  padding: 4px;
  vertical-align: top;
  border-right: 1px solid #fff;
}

.tbl_tf_score
{ 
  height:40px;
  width: 16%;
  font-size:40px;
  font-family:HG丸ｺﾞｼｯｸM-PRO;
  font-weight:bold;
  color:#000000;
  text-align: center;
  padding: 4px;
  vertical-align: top;
  border-left: 1px solid #fff;
}


.tbl_cel_space
{
  padding: 0px 0px 10px;
}

